header {
    background: #fff;
}
header .menu-button,
header a.logo,
header .menu .close,
header .menu .up-line img,
header .right-part img[alt="Поиск"],
header .right-part img[alt="Корзина"],
header .right-part img[alt="Профиль"],
header .basket-block .count-basket {
    filter: invert(1);
}
header .menu .up-line {
	color: #fff;
}
header .menu .submenu li {
    color: #8b8b8b;
}
header .right-part .search-block input {
    color: #000;
    border-color: #000;
}
header .shopping-cart-list .items::-webkit-scrollbar {
  background: #000;
}
header .shopping-cart-list .items::-webkit-scrollbar-thumb {
  background: #fff;
}
header .shopping-cart-list .item .quantity .controls:hover {
    background: #fff;
    color: #000;
}
header .shopping-cart-list,
header .menu {
    background: #000;
    color: #fff;
}
header .shopping-cart-list .item,
header .shopping-cart-list .info-block .total,
header .menu .submenu li:hover {
    color: #fff;
}
header .shopping-cart-list .item .quantity,
header .shopping-cart-list .info-block,
header .menu p.element:after {
    border-color: #fff;
}
header .shopping-cart-list .item .delete:after {
    background: #fff;
    opacity: .5;
}
header .shopping-cart-list .item .delete:before {
    background: #fff;
    opacity: .5;
}
header .shopping-cart-list .item .delete:hover::before,
header .shopping-cart-list .item .delete:hover::after {
    opacity: 1;
    background: #fff;
}
header .shopping-cart-list .info-block a {
    background: #fff;
    color: #000;
}
header .shopping-cart-list .preloader {
    background: #000c;
}
header .shopping-cart-list .empty-basket a {
    color: #fff;
    border-color: #fff;
}
header .shopping-cart-list .empty-basket a:hover {
    background: #fff;
    color: #000;
}
header .search-block .search-droplist {
	background: #000;
	color: #fff;
}
header .search-block .search-droplist a {
	border-color: #fff
}
header .search-block .search-droplist a:hover {
	color: #000;
	background: #fff
}
header .switch-lang a.active,
header .switch-lang a:hover {
    color: #000;
}
header .switch-lang a:nth-of-type(1)::after {
    background: #000;
}